اجتماعيات

تحذير أمني عالي الخطورة من «الأمن السيبراني» بشأن منتجات Apple

أصدر المركز الوطني الإرشادي للأمن السيبراني، اليوم الأربعاء، تحذيرًا أمنيًا عالي الخطورة بشأن تحديث أمني في منتجات Apple.

وأوضح، عبر حسابه الرسمي على موقع التدوينات القصيرة «تويتر»، أن شركة أبل أصدرت عدّة تحديثات لمعالجة عددٍ من الثغرات في المنتجات التالية:

– iOS 14.8.1 و iPadOS 14.8.1

متوفر للمنتجات التالية: “iPhone 6s and later, iPad Pro (all models), iPad Air 2 and later, iPad 5th generation and later, iPad mini 4 and later, و iPod touch (7th generation)”.

– macOS Big Sur 11.6.1

متوفر للمنتجات التالية: “macOS Big Sur”.

– 2021-007 Catalina

متوفر للمنتجات التالية: “macOS Catalina”.

– watchOS 8.1

متوفر للمنتجات التالية: Apple Watch Series 3 and later.

– iOS 15.1 and iPadOS 15.1

متوفر للمنتجات التالية: “iPhone 6s and later, iPad Pro (all models), iPad Air 2 and later, iPad 5th generation and later, iPad mini 4 and later, and iPod touch (7th generation)”.

– tvOS 15.1

متوفر للمنتجات التالية: Apple TV 4K and Apple TV H.

وحذر المركز الوطني للأمن السيبراني، من استغلال المهاجمين لتلك الثغرات في تنفيذ برمجيات خبيثة، ورفع الصلاحيات لزيادة قدرته على التعديل في النظام.

وأوصى بتحديث المنتجات المتأثرة؛ حيث أصدرت Apple توضيحًا لهذه التحديثات عبر الرابط التالي هنا.

اقرأ أيضًا: مستقبل الاستثمار 2021.. وزير الطاقة :«رفاهية الشعب وأمن الطاقة والنمو 3 ركائز أساسية لدينا»

الرابط المختصر :

close

مرحبا 👋

سعداء بالتواصل معكم
قم بالتسجيل ليصلك كل جديد

نحن لا نرسل البريد العشوائي! اقرأ سياسة الخصوصية الخاصة بنا لمزيد من المعلومات.

اظهر المزيد

مقالات ذات صلة

اترك تعليق

اترك تعليقاً

لن يتم نشر عنوان بريدك الإلكتروني.

زر الذهاب إلى الأعلى